» Ubuntu » パッケージ

Error

two or more packages specified (libaa1 hardy)